class Brand {
  final String id;
  final String brandName;

  Brand({
    required this.id,
    required this.brandName,
  });

  factory Brand.fromJson(Map<String, dynamic> json) {
    return Brand(
      id: json['_id'],
      brandName: json['brandName'],
    );
  }
  Map<String, dynamic> toJson() {
    return {
      '_id': id,
      'brandName': brandName,

    };
  }
  @override
  String toString() {
    return 'Brand(id: $id, brandName: $brandName,)';
  }
}